Bug 458947 - [sd-IN] Locale file for Sindhi is not available
[sd-IN] Locale file for Sindhi is not available
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-13 08:57 EDT by Rahul Bhalerao
Modified: 2008-09-10 05:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-10 05:38:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Bhalerao 2008-08-13 08:57:27 EDT
Description of problem:
The Locale file for Kashmiri is  not available in glibc, which prevents the
i18n and l10n activities for the language. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Rahul Bhalerao 2008-08-13 09:21:00 EDT
There is a copy-paste error in the initial description.
Please read the "Description of problem" as follows:

The Locale file for Sindhi is  not available in glibc, which prevents the
i18n and l10n activities for the language.
Comment 2 Pravin Satpute 2008-08-26 03:30:25 EDT
upstreamed
http://sourceware.org/bugzilla/show_bug.cgi?id=6857
Comment 3 Tony Fu 2008-09-09 23:07:45 EDT
requested by Jens Petersen (#27995)
Comment 4 Pravin Satpute 2008-09-10 05:38:24 EDT
resolved in upstream

Note You need to log in before you can comment on or make changes to this bug.